/*
Author: Michal Gajek
Author URI: http://www.perfect3dstudio.com
*/

@media screen and (max-width:1440px)
{
	#main,
	.popup{	
		-webkit-transform-origin: left top;
			-ms-transform-origin: left top;
				transform-origin: left top;
		width: 111.111111%;
		-webkit-transform: scale(0.9,0.9);
			-ms-transform: scale(0.9,0.9);
				transform: scale(0.9,0.9);
	}
	body.home #main,
	.popup{
		height: 111.111111%;
	}
	.art-info {
	    font-size: 11px;
	}
	#to-top{
		width: 45px;
		height: 45px;
	}
}

@media screen and (max-width:1260px)
{
	#main,
	.popup{	
		-webkit-transform-origin: left top;
			-ms-transform-origin: left top;
				transform-origin: left top;
		width: 125%;
		-webkit-transform: scale(0.8,0.8);
			-ms-transform: scale(0.8,0.8);
				transform: scale(0.8,0.8);
	}
	body.home #main,
	.popup{
		height: 125%;
	}
	#header {
		width: 25%;
	}
	.art-top-rest {
		padding-right: 25%;
	}
	.slideshow-home .art-main {
		padding-right: 25%;
	}
	.art-rest {
		padding-right: 25%;
	}
	.art-fleet ul li{
		width: 50%;
	}
	#to-top{
		width: 40px;
		height: 40px;
		background-size:60%;
	}
}

@media screen and (max-height:700px)
{
	#header .art-logo a {
		width: 170px;
		height: 180px;
	}
	.art-menu ul li {
		padding: 0px 0px;
	}
	.art-menu ul li a {
		font-size: 18px;
		line-height: 18px;
	}
	.art-login {
		font-size: 14px;
	}
	.art-intro-siem a{
		font-size: 14px;
	}
	.art-language {
		padding: 25px 0px;
	}
	.art-language li a {
	    font-size: 13px;
	}
}

@media screen and (max-height:570px)
{
	#header .art-logo a {
		width: 130px;
		height: 140px;
	}
	/*#header .art-info {
		display:none;
	}*/
	.art-language {
		padding: 0px 0px 25px 0px;
	}
}

@media screen and (max-height:460px)
{
	#header .art-logo a {
		width: 100px;
		height: 100px;
	}
	/*.art-info {
		display:none;
	}*/
	.art-language {
		padding: 0px 0px 15px 0px;
	}
	.art-menu ul {
		line-height: 20px;
	}
	.art-menu ul li a {
		font-size: 16px;
		line-height: 16px;
	}
}

@media screen and (max-height:410px)
{
	#header .art-logo {
		display:none;
	}
}

@media screen and (max-width:1023px)
{
	.art-rest {
		padding-right: 0%;
	}
	.art-top-rest {
		padding-right: 0%;
	}
	.float-left {
		width: 100%;
	}
	.float-right {
		width: 100%;
	}
	.float-left .art-main-padding{
		padding: 0% 7.5% 0% 7.5%;
	}
	.float-right .art-main-padding{
		padding: 0% 7.5% 0% 7.5%;
	}
	.art-postcontent{
		margin-top: 0px !important;
	}
	.mobile-on{
		display:block;
	}
	.mobile-off{
		display:none;
	}
	.grid-2{
		grid-template-columns: 100%;
		grid-column-gap: 0%;
		grid-row-gap: 40px;
	}
	.newsletter .grid-2{
		grid-template-columns: 100%;
		grid-column-gap: 0%;
	}
	.art-news-bg{
		margin: 0px 0%;
	}
	.art-news {
		width: 100%;
		margin: 0px 0px;
		min-height: auto;
		margin-bottom: 30px;
	}
	.art-news-more{
		position: relative;
		bottom: 0px;
		right: 0px;
	}
	body.single-content_news .menu-top {
		max-width: 100%;
		margin-bottom: 0px !important;
	}
	body.single-content_news .menu-top li:after {
		display:none;
	}
	body.single-content_news .menu-top li {
		display:block;
	}
	
	/* ------------------- Menu Right ------------------- */
	
	#header {
		width: 50%;
		right: -50%;
		-webkit-transition: right 0.4s ease-in-out;
		   -moz-transition: right 0.4s ease-in-out;
			-ms-transition: right 0.4s ease-in-out;
			 -o-transition: right 0.4s ease-in-out;
				transition: right 0.4s ease-in-out;
	}
	#header.open-menu{	
		right: 0%;
	    -webkit-box-shadow: 0px 0px 25px 0px rgba(50, 50, 50, 0.15);
           -moz-box-shadow: 0px 0px 25px 0px rgba(50, 50, 50, 0.15);
                box-shadow: 0px 0px 25px 0px rgba(50, 50, 50, 0.15);
	}
	#header:before {
		background: #ffffff;
		right: 0%;
	}
	.art-menu-mobile{
		display:inline-block;
	}
	#header .art-logo a {
	    background: url(img/logo_1.png) center left no-repeat;
	    background-size: contain;
	}
	.art-menu ul li a {
		color: #000000;
	}
	.art-login ul li:first-child {
		border-right: 1px solid #000000;
	}
	.art-login ul li a {
		color: #000000;
	}
	.art-intro-siem a{
		color: #000000;
	}
	body.home #header .art-menu ul li a.active{
		color: #000000;
	}
	.art-info {
		color: #000000;
	}
	.art-info a {
		color: #000000;
	}
	.art-language li:after {
		background: #000000;
	}
	.art-language li a {
		color: #5d5d5d;
	}
	.art-language li.current-lang a {
		color: #000000;
	}

	/* ---------------------- Content ----------------------- */
	
	.art-postcontent table tr td {
		width: 100% !important;
		display: table !important;
	}
	.request .art-postcontent table.col-2 tr{
		grid-template-columns: 100%;
	}
	.request .art-postcontent table.col-3 tr{
		grid-template-columns: 100%;
	}
	.request .art-postcontent table.col-4 tr{
		grid-template-columns: 47.5% 47.5%;
	}
	.request .art-postcontent table.col-5 tr{
		grid-template-columns: 47.5% 47.5%;
	}
	
	/* ----------------------- Share ------------------------ */
	
	.art-news-share {
		position: relative;
		margin-top: 15px;
		margin-bottom: -50px;
		text-align:left;
	}
	.art-news-share b {
		float: none;
	}
	.art-news-share .ssba.ssba-wrap {
		display: block;
		text-align: left;
	}
	
	/* ------------------ Slideshow - All ------------------- */
	
	.swiper-container .art-main-padding {
		padding: 0% 7.5%;
	}

	/* ---------------- Slideshow - HOME ------------------ */
	
	.slideshow-home .art-main{
		padding-right:0%;
	}
	
	/* ------------------- Popup ------------------- */
	
	.popup-fleet .art-postcontent span {
		display: block;
		padding-bottom: 10px;
	}
	.popup-fleet .art-postcontent .fleet-left strong a {
		margin-left: 0px;
	}
	#to-top{
		right: 20px;
		left: auto;
	}
}

@media screen and (max-width:768px)
{
	.art-padding {
		padding: 50px 0px;
	}
	.slideshow-home .swiper-container-horizontal > .swiper-pagination-bullets{
		bottom: 18px;
	}
	.slideshow-home .swiper-pagination-bullets span.swiper-pagination-bullet{
		width:10px;
		height:10px;
	}
	.slideshow-home .swiper-button {
		display:none;
	}
	.slideshow-home .art-postcontent {
		font-size: 24px;
		line-height: 28px;
	}
	.slideshow-home .art-postcontent h2 {
		font-size: 65px;
		line-height: 67px;
	}
	.art-postcontent h2 {
		padding-top: 50px;
		margin-top: -50px;
	}
	.menu-top {
		margin-bottom: 0px !important;
		margin-top: 30px !important;
	}
	.menu-top li a {
		font-size: 14px;
	}
	.art-news-share {
		margin-bottom: -30px;
	}
	.art-top-rest .art-postcontent h1 {
		font-size: 65px;
		line-height: 67px;
	}
	.footer:before{
		top: -170%;
	}
	.footer .art-footer-logo {
		width: 110px;
		height: 110px;
		margin-top: -40px;
	}
	.fleet-single .desc {
		padding: 25px 30px;
	}
	.fleet-single .desc-cont{
		width: 35%;
	}
	.fleet-single .desc-cont+.desc-cont{
		width: 65%;
	}
	.fleet-single .desc-more {
		margin-top: 10px;
	}
	.navigation-bottom {
		margin-bottom: -30px;
	}
}

@media screen and (max-width: 567px)
{
	#header {
		width: 100%;
		right: -100%;
	}
	#header .art-logo{
		text-align:center;
	}
	.open-menu .art-menu-mobile {
		background: url(img/button_close_2.png) center center no-repeat;
		top: 25px;
		left: 25px;
	}
	#header .art-main-padding {
		padding: 0px 0px;
	}
	#header .art-navigation {
		text-align: center;
		width: 100%;
	}
	.slideshow-home .art-postcontent {
		font-size: 18px;
		line-height: 24px;
	}
	.slideshow-home .art-postcontent h2 {
		font-size: 50px;
		line-height: 52px;
	}
	.art-top-rest .art-postcontent h1 {
		font-size: 50px;
		line-height: 52px;
	}
	.art-postcontent h2 {
		font-size: 30px;
		line-height: 32px;
	}
	.newsletter .art-postcontent h2:before {
		margin-top: -20px;
	}
	.map-contact {
		height: 480px;
	}
	.footer:before {
		right: 10%;
		top: -50%;
	}
	.footer .art-menu-footer {
		padding-bottom: 30px;
	}
	.footer .art-menu-footer ul {
		width: 50%;
	}
	.footer .art-copyright {
		float: none;
	}
	.footer .art-footer-logo {
		float: none;
		width: 140px;
		height: 140px;
		margin-top: 30px;
		margin-bottom: 0px;
	}
	.fleet-single {
		display: block;
	}
	.fleet-single .thumb {
		height: 200px;
	}
	.gallery .gallery-item a {
		margin: 5px;
		padding: 0px;
	}
	.popup-fleet .fleet-right {
		float: none;
		width:100%;
	    text-align: left;
		padding-top: 20px;
	}
	.popup-fleet .art-postcontent .fleet-right strong a {
		margin-left: 0px;
		margin-right: 20px;
	}
}
	
@media screen and (max-width: 425px)
{
	.art-fleet ul li{
		width: 100%;
	}
	.popup-inner {
		padding: 30px;
	}
	.fleet-single .desc-cont{
		width: 100%;
	}
	.fleet-single .desc-cont+.desc-cont{
		width: 100%;
	}
}
	
@media screen and (max-width: 375px)
{
	#main,
	.popup{	
		-webkit-transform-origin: left top;
			-ms-transform-origin: left top;
				transform-origin: left top;
		width: 142.857143%;
		-webkit-transform: scale(0.7,0.7);
			-ms-transform: scale(0.7,0.7);
				transform: scale(0.7,0.7);
	}
	body.home #main,
	.popup{
		height: 142.857143%;
	}
	#to-top{
		width: 35px;
		height: 35px;
	}
}